<?php

namespace App\Filament\Resources\Footers\Pages;

use App\Filament\Resources\Footers\FooterResource;
use Filament\Actions\DeleteAction;
use Filament\Actions\ViewAction;
use Filament\Resources\Pages\EditRecord;

class EditFooter extends EditRecord
{
    protected static string $resource = FooterResource::class;

    public function mount($record = null): void
    {
        $record = $record ?? 1;
        parent::mount($record);
    }

    protected function getHeaderActions(): array
    {
        return [
            //
        ];
    }
}
